{% extends "crm/layouts/basic.html" %}

{% block titel %}
{{ block.super }}|{{ page_name }}
{% endblock %}

{% block content %}
{% for project in projects %}
<h3>{{ forloop.counter }}. <a href="{% url 'project' project.pk %}">{{ project.name }}</a></h3>
<p><strong>Компания: </strong><a href="{% url 'company-project-list' project.company.pk %}">{{ project.company }}</a></p>
<p><strong>Описание: </strong>{{ project.description|safe }}</span></p>
<p><strong>Стоимость: </strong>{{ project.cost }}</p>
<p><strong>Начат: </strong>{{ project.started_at }} Завершен: </strong>{{ project.finish_at|default:'Не завершен' }}</p>
<p>
    <a href="{% url 'project' project.pk %}">Детальнее</a>
    <a href="{% url 'update-project' project.pk %}">Изменить</a>
    <a href="{% url 'add-interaction' project.pk %}">Добавить взаимодействие</a>
</p>
<div><a href="{% url 'project-interaction-list' project.pk %}">Все взаимодейсвия проекта</a></div>
<hr>
{% endfor %}
{% endblock %}